/* CSS Document || Design By Wyldesites, Inc. ~ http://www.wyldesites.com || ©2011 JaysXList.com */


/* font import */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);




/* general page setup */
body { font: 400 normal 13px 'Open Sans', Arial, Helvetica, sans-serif;	background: #000 url(../img/pagebg.jpg) repeat-x fixed center top; color: #fff; }
i, em { font-style: italic; }
b, strong { font-weight: 700; }
a { color: #fff; }
.red { color: #F00; }
.lt { float: left; position: relative; display: inline; }
.rt { float: right; position: relative; display: inline; }
.clr { clear: both; height: 1px; }

#wrapper { display: block; width: 990px; margin: 0 auto; overflow: visible; }
#container { display: block; width: 950px; overflow: visible; top: 44px; position: absolute; z-index: -100; padding: 253px 20px 20px 20px; }




/* top bar setup */
#topbar { display: block; clear: both; width: 950px; height: 44px; padding: 0 20px; }
#topbar ul { float: left; margin: 11px 0 0 0; }
#topbar ul li { float: left; display: inline; position: relative; margin: 0 15px 0 0; }
#topbar ul li a { display: block; width: 29px; height: 28px; text-decoration: none; }
#topbar ul li a span { display: none; }
#topbar p { line-height: 44px; }
#topbar ul li.rss a { width: 130px; line-height: 21px; }
#topbar ul li.rss a:hover { color: #f00; }

.eng { background: url(../img/sprites.png) no-repeat 0 0;  }
.fra { background: url(../img/sprites.png) no-repeat 0 -38px; }
.rss { background: url(../img/sprites.png) no-repeat 0 -76px; padding-left: 30px; }
.powered { background: url(../img/sprites.png) no-repeat 125px -102px; font-size: 11px; width: 190px; line-height: 44px; }
.xlist { display: inline-block; width: 67px; height: 22px; }
.xlist span { display: none; }





/* header setup */
#header { display: block; clear: both;	width: 990px; height: 225px; overflow: visible;	background: url(../img/header.png) no-repeat 0px 0px; z-index: 100; position: relative; margin: 0; padding: 0; }
#header h1 { float: left; display: inline; position: relative; text-indent: -5000px; }
#header h1 a { display: block; width: 320px; height: 160px; }
.hdr-rt { display: inline; float: right; position: relative; width: 360px; }
.top-nav { font-size: 14px; padding: 16px 85px 16px 0; text-align: right; }
.top-nav a { text-decoration: none; }
.top-nav a:hover { color: #F99; }

.welcome, .tagline { text-align: center; display: block; position: absolute; z-index: 900; width: 250px; height: 14px; color: #999; }
.welcome { font-size: 11px; top: 66px; left: 55px; }
.tagline { font-size: 9px; top: 190px; left: 55px; }

.hdr-rt ul { float: right; padding: 4px 75px 0 0; }
.hdr-rt ul li { display: block; width: 190px; height: 28px; margin: 10px 0 0 0; line-height: 28px; text-align: center; font-size: 15px; font-weight: 700; }
.hdr-rt ul li a { display: block; 190px; height: 28px; text-decoration: none; }
.hdr-rt ul li a:hover { color: #F99; }




/* top tabs setup ORIGNAL
#top-tabs { margin: 20px; }
#top-tabs li { display: inline; position: relative; float: left; height: 42px; width: 135px; line-height: 42px; text-align: center; }
#top-tabs li a { display: block; height: 42px; width: 135px; text-decoration: none; font-weight: 700; font-size: 15px; }
#top-tabs li a:hover {  color: #f00; }
#top-tabs li.m-name { width: 100px; border-bottom: 1px solid #3e3e3e; height: 43px; font-size: 9px; letter-spacing: 2px; color: #666; }
#top-tabs li.m-date { width: 305px; border-bottom: 1px solid #3e3e3e; font-size: 12px; }
.a-tab { border-left: 1px solid #3e3e3e; border-top: 1px solid #3e3e3e; background: #1b1b1b; }
.curr { background: #cf1c21;  border-bottom: 1px solid #3e3e3e; }
.r-end { border-right: 1px solid #3e3e3e; }
 */
 
 

/* top tabs setup NEW 7-8/2012 */
#top-tabs { margin: 20px; border-bottom: 1px solid #3e3e3e; height: 42px; }
#top-tabs li { display: inline; position: relative; float: left; height: 42px; line-height: 42px; text-align: center; }
#top-tabs li a { display: block; height: 42px; padding: 0 20px; text-decoration: none; font-weight: 700; font-size: 15px; }
#top-tabs li a:hover {  color: #f00; }
#top-tabs li.m-name { width: 100px; height: 43px; font-size: 9px; letter-spacing: 2px; color: #666; }
#top-tabs li.m-date { float: right; width: 285px; font-size: 11px; }
.a-tab { border-left: 1px solid #3e3e3e; border-top: 1px solid #3e3e3e; background: #1b1b1b; }
.curr { background: #cf1c21; }
.r-end { border-right: 1px solid #3e3e3e; }

 


/* main left and right columns for master template */
#left { display: inline; position:relative; float: left; width: 730px; overflow: visible; }
#right { display: inline; position:relative; float: left; width: 200px; margin: 0 0 0 20px; }
.ad-wrap { text-align: center; }



/* left column, wall of adverts */
#main-wall { margin: 20px 0 0 -20px; zoom: 1; }
#main-wall li { float: left; display: inline; position: relative; margin: 0 0 20px 20px; }
#main-wall li.large { width: 355px; height: 288px; }
#main-wall li.small { width: 167px; height: 134px; }
#main-wall li.wall-banner { width: 730px; height: 90px; text-align: center; }

.clip-sm { width: 167px; height: 134px; overflow: hidden; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.clip-lg { width: 355px; height: 288px; overflow: hidden; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }


.bl { position: absolute; top: 30px; display: block; width: 355px; height: 198px; z-index: 900; }
.sl { position: absolute; top: 30px; display: block; width: 167px; height: 104px; z-index: 900; }

.tl-b { position: absolute; width: 325px; height: 30px; line-height: 30px; padding: 0 15px; z-index: 10; }
.bl-b { position: absolute; width: 325px; height: 40px; top: 228px; padding: 10px 15px; line-height: 20px; z-index: 10; }

.tl-s { position: absolute; width: 137px; height: 30px; line-height: 30px; padding: 0 15px; z-index: 10; }

.rrd { background: url(../img/sprites.png) no-repeat 0 -326px; }
.blk { background: url(../img/sprites.png) no-repeat 0 -443px; }
.grn { background: url(../img/sprites.png) no-repeat 0 -560px; }
.blu { background: url(../img/sprites.png) no-repeat 0 -677px; }

.t-up-b { width: 40px; height: 45px; position: absolute; background: url(../img/sprites.png) no-repeat -360px -823px; overflow: visible; z-index: 100; top: -10px; left: 320px;}
.t-dn-b { width: 40px; height: 45px; position: absolute; background: url(../img/sprites.png) no-repeat -360px -884px; overflow: visible; z-index: 100; top: -4px; left: 320px; }

.t-up-s { width: 40px; height: 45px; position: absolute; background: url(../img/sprites.png) no-repeat -360px -823px; overflow: visible; z-index: 100; top: -10px; left: 132px;}
.t-dn-s { width: 40px; height: 45px; position: absolute; background: url(../img/sprites.png) no-repeat -360px -884px; overflow: visible; z-index: 100; top: -4px; left: 132px; }

.l2d { top: 154px; left: -375px; }
.r2u { top: -154px; left: 375px; }

.stack-b { position: absolute; width: 325px; height: 238px; background: url(../img/stackbg.png) repeat; padding: 50px 15px 0 15px; color: #fff; z-index: 0; }

.stack-s{ position: absolute; width: 137px; height: 94px; background: url(../img/stackbg.png) repeat; padding: 40px 15px 0 15px; color: #fff; z-index: 0; }

.pages { clear: both; margin: 0 auto 80px auto; text-align: center; line-height: 24px; padding: 4px; border: 2px solid #600;  background: url(../img/sprites.png) repeat-x  0 -180px; width: 110px; }

div.pages a { display: block; width: 110px; height: 24px; text-decoration: none; font-size: 14px; font-weight: 700; }
div.pages a:hover { color: #F99; }




/* right column list menu and search bar */
.ff1 { width: 200px; padding: 4px; line-height: 22px; background: #0e0e0e; border: 1px solid #333; color: #ccc; font-size: 11px; margin-bottom: 20px; }
.search-bg { display: block; width: 200px; height: 30px; background: url(../img/sprites.png) no-repeat 0 -260px; }
.search-box { width: 150px; height: 30px; line-height: 30px; background: url(..img/blank.gif) repeat; border: none; color: #fff; font-size: 11px; padding-left: 10px; }
.search-but { width: 35px; height: 30px; background-color:transparent; border: none; text-indent: -9000px; text-transform: capitalize; }



/* tag cloud */
.t-cloud { margin: 10px 0 15px 0; color: #afafaf; }
.sz1 { font-size: 9px; }
.sz2 { font-size: 10px; }
.sz3 { font-size: 11px; }
.sz4 { font-size: 12px; }
.sz5 { font-size: 14px; }
.sz6 { font-size: 15px; }
.sz7 { font-size: 16px; }
.sz8 { font-size: 17px; }
.sz9 { font-size: 18px; }
.sz10 { font-size: 20px; }




/* footer setup */
#Footer { width: 100%; height: 400px; position: fixed; left: 0px; bottom: -320px; background: #222; }
.inside { width: 950px; margin: 0 auto; padding: 20px; }

#flinks li { display: inline; float: left; position: relative; margin: 0 12px 0 0; }
#flinks li a { text-decoration: none; font-weight: 700; }
#flinks li a:hover { color: #f00; text-decoration: underline; }
#flinks li.copy { clear: both; font-size: 11px; color: #999; }  

h6 { text-indent: -9000px; position: absolute; top: 15px; display: block; width: 157px; height: 55px; background: url(../img/sprites.png) no-repeat -243px 0; margin-left: 800px; }





/*-----------------------ALL OTHER CONTENT PAGES DOWN HERE ----------------------------*/




/* full detailed listing page setup */

.crumbs { display: block; margin-top: 20px; padding: 0 0 0 15px; color: #f00; }

#listing { position:inherit; display: block; clear:both; overflow:visible; width: 730px; margin: 20px 0; }
.list-bar, .bot-bar { display: block; height: 30px; line-height: 30px; padding: 0 50px 0 15px; font-size: 16px; font-weight: 700; text-align: center; }
.bot-bar { margin-bottom: 50px; }

.red-bg { background: #900; }
.blk-bg { background: #222; }
.grn-bg { background: #060; }
.blu-bg { background: #03C; }

.t-up-list { float: right; width: 40px; height: 45px; background: url(../img/sprites.png) no-repeat -360px -823px; overflow: visible; z-index: 100; margin: -9px -55px 0 30px; }

.t-up-bot { float: right; width: 40px; height: 45px; background: url(../img/sprites.png) no-repeat -360px -823px; overflow: visible; z-index: 100; margin: -10px -55px 50px 30px; }

.t-dwn-list { float: right; width: 40px; height: 45px; background: url(../img/sprites.png) no-repeat -360px -884px; overflow: visible; z-index: 100; margin: -5px -55px 0 30px;  }

.t-dwn-bot { float: right; width: 40px; height: 45px; background: url(../img/sprites.png) no-repeat -360px -884px; overflow: visible; z-index: 100; margin: -6px -55px 0 30px; }


.list-box { display: block; border-right: 1px solid #333; border-left: 1px solid #333; padding: 20px; }
.ad-title { display: block; background: #333; padding: 5px 50px 0 15px; font-size: 16px; font-weight: 700; line-height: 30px; height: 30px; }

.ver { font: bold italic 14px Georgia, "Times New Roman", Times, serif; line-height: 30px; }
.phn { font-weight: 700; font-size: 20px; line-height: 24px; }

.lbl { text-align: right; width: 100px; padding: 3px 20px 3px 0; font-weight: 700; color: #666; }
.dta { text-align: left; padding: 3px 0; line-height: 22px; }
.dta a { color: #C00; }

.gplus { background: url(../img/sprites.png) no-repeat -376px -137px; width: 24px; height: 15px; margin-right: 20px; }
.fbook { background: url(../img/sprites.png) no-repeat -355px -104px; width: 45px; height: 16px; margin-right: 20px; }

.gplus a, .fbook a { display: block; text-decoration: none; }

.gplus a { width: 24px; height: 15px; }
.fbook a { width: 45px; height: 16px; }

.gplus a span, .fbook a span { display: none; }


#gallery { display: inline; position: relative; float: right; width: 255px; margin-bottom: 20px; }
#gallery li { display: inline; position: relative; float: left; overflow: hidden; margin: 0 3px 3px 0; }
#gallery li.primary { width: 252px; height: 277px; }
#gallery li.primary img, #gallery li.smpic img { border: 1px solid #333; }
#gallery li.smpic { width: 82px; height: 82px; }

.rating { position: absolute; display: block; height: 9px; background: url(../img/stars.png) no-repeat; }
.ratingbg { position: absolute; display: block; width: 54px; height: 9px; bottom: 5px; left: 5px; background: url(../img/starbg.png) no-repeat;}



.listbut { display: block; width: 290px; height: 32px; margin: 12px auto 20px auto; line-height: 32px; text-align: center; font-size: 15px; font-weight: 700; }
.listbut a:hover { color: #F99; }

.dvline { display: block; height: 1px; border-bottom: 1px dotted #333; margin: 18px auto; }

#options { width: 230px; }
#options li { padding: 0 0 0 40px; font-size: 12px; line-height: 38px; }
#options li a { text-decoration: none; }
#options li a:hover { text-decoration: underline; }
#options li h2, #videos h3 { font-size: 18px; color: #900; font-weight: 700; }
#options li.opts { padding: 0 0 6px 0; line-height: 18px; }

.mads, .prnt, .ownr, .mpit, .mfrd, .shre, .rprt { background: url(../img/sprites.png) no-repeat; }
.mads { background-position: -375px -936px; }
.prnt { background-position: -375px -975px; }
.ownr { background-position: -375px -1014px; }
.mpit { background-position: -375px -1052px; }
.mfrd { background-position: -375px -1092px; }
.shre { background-position: -375px -1128px; }
.rprt { background-position: -375px -1166px; }

#videos { width: 440px; }
#videos p { padding: 8px 0 12px 0; }




/* modifications on May 16th, 2012 */

#jticker { width: 556px; height: 26px; line-height: 26px; margin: 0 10px 20px 0; padding: 0 10px; border: 1px dotted #333; background: #171717; }

#single-col { border-top: 1px dotted #333; width: 950px; overflow: visible; padding-top: 20px;  }

#container2 { display: block; width: 950px; overflow: visible; top: 44px; position: absolute; z-index: -100; padding: 191px 20px 20px 20px; }

h2 { text-align: center; font-size: 24px; font-weight: 700; }


#grid-sel { height: 26px; line-height: 26px; text-align: center; }
#grid-sel div.wrap { width: 140px; margin: 0 auto; }
#grid-sel div.wrap a { display: inline; position: relative; float: right; width: 36px; height: 24px; margin: 2px 0 0 6px; text-decoration: none; }
#grid-sel div.wrap a span { visibility: hidden; }
.grid {	background: url(../img/grid-icons.gif) no-repeat left top; }
.list { background: url(../img/grid-icons.gif) no-repeat right top; }


#listing li { margin-bottom: 12px; }
#listing li div.small { padding: 10px; border-left: 1px solid #333; border-right: 1px solid #333; border-bottom: 1px solid #333; border-radius: 0px 0px 10px 10px; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; cursor: pointer; }
#listing li div.small img { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; width: 137px; height: 110px; }
.cen { text-align: center; width: 100%; }
#listing li div.list-info { text-align: left; width: 560px; }
#listing li div.list-info table tr th { font-weight: 700; font-size: 12px; text-align: left; border-bottom: 1px dotted #333; padding-bottom: 4px; color: #999; }
#listing li div.list-info table tr td { padding: 3px; }
.d1 { width: 105px; }
.d2 { width: 120px; }
.descr { font-size: 13px; font-weight: normal; color: #ccc; border-top: 1px dotted #333; }



/* pagination */

.pagin { display: block; clear: both; text-align: center; width: 460px; line-height: 30px; margin: 8px auto; border: 1px solid #333; font-size: 14px; word-spacing: 3px; }
.pagin a { font-weight: bold; font-size: 17px; }
.pagin a, .pagin a:visited { color: #F00; }
.pagin a:active { color: #ccc; }
.pagin a:hover { color: #9FF; }



/* link submitter */

.tip-under {
display: block;
clear: both;
position: relative;
width: 300px;
padding: 5px 25px 5px 40px;
font-size: 11px;
color: #AFAFAF;
background: #444 url(../img/link.png) no-repeat 10px 6px;
margin: 0 auto 8px 0;
border: 1px solid black;
-webkit-border-radius: 10px 30px 10px 30px;
-moz-border-radius: 10px 30px 10px 30px;
border-radius: 10px 30px 10px 30px;
}



#tip-over {
display: block;
clear: both;
position: relative;
width: auto;
height: 38px;
padding: 20px 5px 5px 40px;
background: url(../img/globe.png) no-repeat 26px center;
}

#tip-over p {
padding: 5px;
font-size: 11px;
color: #999;
}




div#single-col h2 { background: #CF1C21;
margin: 0 0 15px 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
line-height: 37px;
}



/* new entrance page buttons added on 1-29-2013 */

#enter-buts { border: 5px solid #333; background:#171717; -moz-border-radius:18px; -webkit-border-radius:18px; border-radius:18px; -moz-box-shadow: 0px 0px 30px #000; -webkit-box-shadow: 0px 0px 30px #000; box-shadow: 0px 0px 30px #000; margin: 15px auto; padding: 25px;
 }

#enter-buts ul li { display: inline; float: left; position: relative; width: 280px; border: 1px solid #333; margin: 0 22px 0 0; border-radius: 10px; -moz-border-radius: 10px; -khtml-border-radius: 10px; overflow: hidden; background: #000; }
#enter-buts ul li.end { float: right; margin-right: 0; }

#enter-buts ul li a { display: block; position: absolute; width: 280px; height: 280px; left: 0; top: 0; }
#enter-buts ul li img { clear: both; }
#enter-buts ul li div.buttonname { text-align: center; font-size: 26px; line-height: 38px; font-weight: 700;

	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;

	-khtml-border-top-left-radius: 10px;
	-khtml-border-top-right-radius: 10px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #f00;

  *background-color: #f00;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #f00);
  background-image: -o-linear-gradient(top, #ee5f5b, #f00);
  background-image: linear-gradient(to bottom, #ee5f5b, #f00);
  background-repeat: repeat-x;
  border-color: #f00 #f00 #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

#enter-buts ul li div.buttonname span { font-weight: normal; font-size: 16px;  }
#enter-buts ul li div.buttondesc { font-size: 11px; text-align: justify; padding: 2px 12px 8px 12px; }
